import { Route } from '@angular/router';
import { UserRouteAccessService } from 'app/core/auth/user-route-access.service';
import { ReviewManagementComponent } from './review-management.component';

export const reviewManagementRoute: Route = {
  path: 'review-management',
  component: ReviewManagementComponent,
  data: {
    pageTitle: 'review.create.pagetitle',
  },
  canActivate: [UserRouteAccessService],
};
