import { NgModule } from '@angular/core';
import { SharedModule } from 'app/shared/shared.module';
import { WatchListEntryComponent } from './list/watch-list-entry.component';
import { WatchListEntryDetailComponent } from './detail/watch-list-entry-detail.component';
import { WatchListEntryUpdateComponent } from './update/watch-list-entry-update.component';
import { WatchListEntryDeleteDialogComponent } from './delete/watch-list-entry-delete-dialog.component';
import { WatchListEntryRoutingModule } from './route/watch-list-entry-routing.module';

@NgModule({
  imports: [SharedModule, WatchListEntryRoutingModule],
  declarations: [
    WatchListEntryComponent,
    WatchListEntryDetailComponent,
    WatchListEntryUpdateComponent,
    WatchListEntryDeleteDialogComponent,
  ],
  entryComponents: [WatchListEntryDeleteDialogComponent],
})
export class GitsearchWatchListEntryModule {}
