import { Route } from '@angular/router';
import { UserRouteAccessService } from 'app/core/auth/user-route-access.service';
import { IndexManagementComponent } from './index-management.component';

export const reviewManagementRoute: Route = {
  path: 'index-management',
  component: IndexManagementComponent,
  data: {
    pageTitle: 'review.create.pagetitle',
  },
  canActivate: [UserRouteAccessService],
};
