export interface IFileInfo {
  extension: string;
  filename: string;
  path: string;
  file_format: string;
  indexing_date: Date;
  commit_id: string;
}

export class FileInfo implements IFileInfo {
  public constructor(
    public extension: string,
    public filename: string,
    public path: string,
    public file_format: string,
    public indexing_date: Date,
    public commit_id: string
  ) {}
}
